discography:
- catalog: ABCA-72
  date: '2000-12-21'
  link: album/11882
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Gin'iro Soundtrack ~Finely Crafted White Music!~
    ja: 銀色 劇本的音楽 美工的細加白色音楽！ オリジナルサウンドトラック
    ja-latn: Gin'iro Soundtrack ~Finely Crafted White Music!~
  type: game
- catalog: ABCA-75
  date: '2001-04-25'
  link: album/7183
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Koi Suru Oukoku Special Sound Album
    ja: 恋する王国　スペシャルサウンドアルバム
    ja-latn: Koi Suru Oukoku Special Sound Album
  type: game
- catalog: KICA-5054
  date: '2001-05-23'
  link: album/2456
  reprint: false
  roles:
  - Director
  titles:
    en: Mizuiro Original Sound Track
    ja: みずいろ オリジナル・サウンドトラック
    ja-latn: Mizuiro Original Sound Track
  type: game
- catalog: ABCA-76
  date: '2001-06-27'
  link: album/2457
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Mizuiro Drama CD
    ja: みずいろ　ドラマＣＤ
    ja-latn: Mizuiro Drama CD
  type: game
- catalog: ABCA-77
  date: '2001-06-27'
  link: album/3751
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Dolls Antique SOUNDTRACK
    ja: Dolls Antique サウンドトラック
    ja-latn: Dolls Antique SOUNDTRACK
  type: game
- catalog: ABCA-79
  date: '2001-07-25'
  link: album/11883
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Love Love Teatime Sound Track
    ja: らぶらぶティータイム　オリジナル・サウンドトラック
    ja-latn: Love Love Teatime Sound Track
  type: game
- catalog: KMCA-116
  date: '2001-09-05'
  link: album/8701
  reprint: false
  roles:
  - Sound Assistant
  titles:
    en: CANARY VOCAL ALBUM ~Smile for you~
    ja: 「カナリア～この想いを歌に乗せて～」　ボーカルアルバム　Smile for you
    ja-latn: 'Canary ~Kono Omoi wo Uta ni Nosete~" VOCAL ALBUM: Smile for you'
  type: game
- catalog: ABCA-80
  date: '2001-09-29'
  link: album/11884
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Itsuwari no Kizuna Original Sound Track
    ja: 偽りの絆　サウンドトラック
    ja-latn: Itsuwari no Kizuna Original Sound Track
  type: game
- catalog: KICA-1250
  date: '2001-10-03'
  link: album/1556
  reprint: false
  roles:
  - Director
  titles:
    en: 21 -TwoOne- ORIGINAL SOUND TRACK
    ja: Two-One オリジナル・サウンドトラック
    ja-latn: 21 -TwoOne- ORIGINAL SOUND TRACK
  type: game
- catalog: KMCA-124
  date: '2001-10-30'
  link: album/8727
  reprint: false
  roles:
  - Assistant
  titles:
    en: Hiromi Sato Game Theme Song Collection ~Looking for sign~
    ja: 佐藤裕美 ゲームテーマソングコレクション ～Looking for sign～
    ja-latn: Hiromi Sato Game Theme Song Collection ~Looking for sign~
  type: game
- catalog: KMCA-135
  date: '2001-12-05'
  link: album/7750
  reprint: false
  roles:
  - Production Manager
  titles:
    en: DRAMA CD CANARY Vol.1
    ja: ドラマCD カナリア ～この想いを歌に乗せて～ Vol.1
    ja-latn: Drama CD Canary ~Kono Omoi wo Uta ni Nosete~ Vol.1
  type: game
- catalog: KICA-1254
  date: '2001-12-21'
  link: album/4156
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: GREEN GREEN ORIGINAL SOUNDTRACK
    ja: グリーン グリーン オリジナルサウンドトラック
    ja-latn: GREEN GREEN ORIGINAL SOUNDTRACK
  type: game
- catalog: KICA-1255
  date: '2001-12-29'
  link: album/4157
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: HOOLIGANS ORIGINAL SOUND TRACK
    ja: フーリガン オリジナルサウンドトラック
    ja-latn: HOOLIGANS ORIGINAL SOUND TRACK
  type: game
- catalog: KMCA-142
  date: '2002-01-10'
  link: album/7751
  reprint: false
  roles:
  - Production Manager
  titles:
    en: DRAMA CD CANARY Vol.2
    ja: ドラマCD カナリア ～この想いを歌に乗せて～ Vol.2
    ja-latn: Drama CD Canary ~Kono Omoi wo Uta ni Nosete~ Vol.2
  type: game
- catalog: KICA-1262
  date: '2002-03-27'
  link: album/4160
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: 'GREEN GREEN VOCAL ALBUM: Kanenone Lover'
    ja: グリーング リーン ヴォーカルアルバム 鐘ノ音ラバー
    ja-latn: 'GREEN GREEN VOCAL ALBUM: Kanenone Lover'
  type: game
- catalog: ABCA-90
  date: '2002-05-22'
  link: album/9724
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Ripple ~Blue Seal e Youkoso~ Original Soundtrack
    ja: Ripple ～ブルーシールへようこそっ～ オリジナルサウンドトラック
    ja-latn: Ripple ~Blue Seal e Youkoso~ Original Soundtrack
  type: game
- catalog: KICA-1265
  date: '2002-05-22'
  link: album/4161
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: TALK to TALK ORIGINAL SOUND TRACK
    ja: TALK to TALK オリジナルサウンドトラック
    ja-latn: TALK to TALK ORIGINAL SOUND TRACK
  type: game
- catalog: KICA-1268~9
  date: '2002-06-26'
  link: album/4162
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: 426 ORIGINAL SOUND TRACK
    ja: 426 よんにいろく オリジナル サウンドトラック
    ja-latn: 426 ORIGINAL SOUND TRACK
  type: game
- catalog: KICA-1270
  date: '2002-06-26'
  link: album/4168
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Yadokari Typhoon! Original Sound Track
    ja: やどかりタイフーン！ オリジナル サウンドトラック
    ja-latn: Yadokari Typhoon! Original Sound Track
  type: game
- catalog: ABCA-93
  date: '2002-07-24'
  link: album/1809
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Yu·u·e·n·chi Original Soundtrack
    ja: ゆ・う・え・ん・ち オリジナルサウンドトラック
    ja-latn: Yuuenchi Original Soundtrack
  type: game
- catalog: ABCA-94
  date: '2002-07-24'
  link: album/11888
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: 'Dennou Yousei: Cyber Fairy Original Soundtrack'
    ja: 電脳妖精～サイバーフェアリー～エルファン オリジナルサウンドトラック
    ja-latn: 'Dennou Yousei: Cyber Fairy Original Soundtrack'
  type: game
- catalog: KICA-1278
  date: '2002-10-23'
  link: album/4169
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Kaze no Uta Original Sound Track
    ja: 風ノ唄 サウンドトラック
    ja-latn: Kaze no Uta Original Sound Track
  type: game
featured_on: []
info:
  Credited works: 22 albums in database
  Credits:
  - 16 assistant director
  - 2 director
  - 2 production manager
  - 1 sound assistant
  - 1 assistant
  Organizations: &id001
  - link: org/8
    names:
      en: CATS co.,ltd.
      ja: キャッツ
link: artist/57280
meta:
  added_date: 2023-05-22T02:13
  edited_date: 2023-05-22T02:13
  fetched_date: 2025-11-20T08:37
  ttl: 86400
  visitors: 315
name: Mayuko Mizuki
name_real: 水木 繭子
name_trans: みずき まゆこ
notes: No notes available for this artist.
organizations: *id001
type: Individual
vgmdb_link: https://vgmdb.net/artist/57280?perpage=99999
websites: {}
